Утилита управления пакетами Debian, которая выполняет задачи более низкого уровня при установке и удалении программного обеспечения.
0 ответов

Браузеры базы данных Mysql не работают после обновления

Мне нужна версия 5.7 сервера MySQL для проекта. Я обновился с версии 5.5 до 5.7, используя это руководство. Обновление прошло успешно, и я могу использовать обновленную версию из командной строки. Однако браузеры mysql (mysql-workbench как sqlyog и …
13 апр '16 в 10:01
4 ответа

dpkg: пакет обработки ошибок linux-image-generic (--configure): проблемы с зависимостями - оставлено ненастроенным

dpkg --configure -a Setting up linux-image-3.13.0-35-generic (3.13.0-35.62) ... Running depmod. update-initramfs: deferring update (hook will be called later) The link /initrd.img is a dangling linkto /boot/initrd.img-3.13.0-35-generic vmlinuz(/boot…
30 авг '14 в 02:30
2 ответа

Обновление Ubuntu, Unmet зависимости

При попытке открыть Центр программного обеспечения Ubuntu получаю это: This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which ar…
1 ответ

Не могу установить плагин Code::Blocks wxsmith

Я пытаюсь установить плагин wxsmith для кодовых блоков. У меня работает Code::Blocks 13.12 на моем компьютере. Вот что я сделал: sudo apt-get install codeblocks-contrib codeblocks-wxcontrib-dev Он загрузил плагин, но не смог установить его, выдав мн…
22 мар '15 в 09:46
1 ответ

chroot: Ubuntu 14.04 - обновление udev Проблемы!

Я запускаю Ubuntu 14.04 (x86) на хост-системе OpenELEC (x64). Все отлично работало до тех пор, пока несколько дней назад он не попытался обновить пакет "udev" после запуска обновления apt-get. apt-get upgrade output: Setting up udev (204-5ubuntu20.5…
05 сен '14 в 16:31
1 ответ

KPackageKit застрял в пакете установки ttf-mscorefonts-installer

Когда я пытаюсь установить какой-либо пакет или даже применить обновления, установщик пытается установить ttf-mscorefonts-installer пакет в конце и завершается с ошибкой: Не удалось правильно установить один из выбранных пакетов. Более подробная инф…
06 июн '11 в 12:31
2 ответа

/usr/bin/dpkg вернул ошибку при удалении и установке неработающих пакетов

Я пытался удалить нестабильную openoffice и переустановить libreoffice Однако я случайно удалил каталог openoffice под /opt прежде чем я очистил это. Теперь я не могу почистить сломанный пакет и не могу удалить / установить libreoffice тоже. apt-get…
22 мар '15 в 16:00
2 ответа

/var/lib/dpkg/lock.....help!

Мне пришлось переустановить всю ОС некоторое время назад, и я пытался переустановить все программы, которые у меня были раньше, но теперь у меня возникли некоторые проблемы. Я пытался скачать dropbox от synaptic, но он не может завершить процесс, и …
23 авг '14 в 09:28
2 ответа

Поврежденный файл статуса dpkg

После обновления моей системы на прошлой неделе S попал в вентилятор. Посмотрел на форун, но не получил ответа, чтобы решить мою проблему. В DPKG файл "status" был поврежден, резервные копии были пусты, поэтому попытались восстановить с помощью: (fo…
22 сен '14 в 11:49
10 ответов

Можно ли установить.deb из URL?

Есть ли способ установить пакет deb прямо с URL, используя оболочку? Что-то вроде dpkg -i http://domain.com/path/to/package.deb (Я знаю, что мог бы использовать wget и затем dpkg, мне просто интересно, есть ли что-то, что уже делает это)
05 июл '11 в 10:28
2 ответа

Ничего не могу установить на Ubuntu 14.04, ни обновления

installArchives() failed: (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ..…
29 сен '14 в 13:24
1 ответ

Ошибка установки скайпа

enter code hereЯ получил эту хитрость, сделав первый шаг к установке Skype на моем компьютере (дерзкий) [email protected]:~$ sudo apt-get install libqt4-dbus libqt4-network libqt4-xml libasound2 [sudo] password for dj: Reading package lists... Done Build…
19 апр '15 в 22:26
2 ответа

Удалить сломанный пакет PPA с неизвестной опцией

Я сделал ошибку, установив texlive-2016 из [PPA] { https://launchpad.net/~jonathonf/+archive/ubuntu/texlive-2016}. У меня была установлена ​​стандартная версия texlive для 14.04 и я пытался установить texlive 2016 вместо нее. Установка не удалась, и…
24 авг '16 в 16:03
1 ответ

Ошибка установки RabbitMQ в Ubuntu14.04

Я получаю эту ошибку при попытке установить RabbitMQ с помощью команды sudo apt-get install rabbitmq-server Возможно, вы захотите запустить "apt-get -f install" для исправления этих ошибок: Следующие пакеты имеют неудовлетворенные зависимости: mysql…
15 сен '16 в 08:48
1 ответ

Установить пакет Linux в iso в Ubuntu

Здесь я хочу спросить, я знаком с Ubuntu, с единством, ярлыками и т. д. Я узнал о Kali Linux, я установил Kali Linux на свой компьютер, но я не знаком с окружающей средой, У меня была Кали Линукс Исо, У меня в ноутбуках установлена ​​Ubuntu LTS 12.0…
21 апр '15 в 13:04
2 ответа

Как удалить не полностью установленный или удаленный пакет?

Итак, вот моя проблема, я попытался установить Spotify. Это не шло хорошо, поэтому я решил удалить его. Будучи полным n00b, я, хотя удаление папки, в которую он был установлен, решил бы мою проблему. Я гуглил, как правильно удалить пакет, и теперь о…
26 апр '15 в 23:02
0 ответов

Выключение компьютера с помощью команды 'dpkg --configure -a'

Всякий раз, когда я устанавливаю пакет, я получаю следующую ошибку: E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. Раньше у меня была проблема, но теперь, когда я ее запускаю, он случайным образом выключ…
09 янв '19 в 14:10
2 ответа

Установка пакетов без документов

Я хочу установить несколько пакетов, но я не хочу устанавливать их документацию. Как я могу это сделать?
24 окт '14 в 15:29
0 ответов

sudo dpkg --configure -a в файле Bash

Я создал файл bash для установки различных пакетов в системе. Я использую этот скрипт для создания среды разработки на свежей установке Ubuntu. Но иногда все идет не так, как ожидалось, и вывод из bash-файла запрашивает запуск sudo dpkg --configure …
24 авг '18 в 15:00
3 ответа

Получение ошибки с dpkg

Я недавно обновил свой сервер 14.04 до 14.10, и во время обновления я получил следующее сообщение об ошибке: Настройка sysv-rc (2.88dsf-41ubuntu18) ... информация: Изменение порядка загрузки системы, войдите в /var/lib/insserv/run-20141030T2142.log …
31 окт '14 в 01:55